<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mbuli Inogile ya Yesu Kilisito yandikigwe na Matayo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Mbuli Inogile ya Yesu Kilisito yandikigwe na Maluko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Mbuli Inogile ya Yesu Kilisito yandikigwe na Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Mbuli Inogile ya Yesu Kilisito yandikigwe na Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Sang'hano za Iwatumigwa</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Baluwa ya Paulo kwa wanhu wa ako Lumi</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Baluwa ya Ichanduso ya Paulo kwa wanhu wa ako Kolinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Baluwa ya Kabili ya Paulo kwa wanhu wa ako Kolinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Baluwa ya Paulo kwa wanhu wa ako Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Baluwa ya Paulo kwa wanhu wa ako Efeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Baluwa ya Paulo kwa wanhu wa ako Filipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Baluwa ya Paulo kwa wanhu wa ako Kolosai</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Baluwa ya Ichanduso ya Paulo kwa wanhu wa ako Sesalonike</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Baluwa ya Kabili ya Paulo kwa wanhu wa ako Sesalonike</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Baluwa ya Ichanduso ya Paulo kwa Timoseo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Baluwa ya Kabili ya Paulo kwa Timoseo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Baluwa ya Paulo kwa Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Baluwa ya Paulo kwa Filimoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Baluwa kwa Waebulania</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Baluwa yandikigwe na Yakobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Baluwa ya Ichanduso yandikigwe na Petulo</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Baluwa ya Kabili yandikigwe na Petulo</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Baluwa ya Ichanduso yandikigwe na Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Baluwa ya Kabili yandikigwe na Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Baluwa ya Kadatu yandikigwe na Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Baluwa yandikigwe na Yuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Ugubulo uyagweleligwe Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matayo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Maluko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Sang'hano</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Walumi</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Wakolinto</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Wakolinto</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Wagalatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Waefeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Wafilipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Wakolosai</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Wasesalonike</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Wasesalonike</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoseo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoseo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filimoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Waebulania</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yakobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Petulo</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Petulo</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yohana</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Ugubulo</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mlk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Sang'h</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Lum</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kolos</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ses</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Film</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Waeb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ugub</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Pioneer Bible Translators</dc:creator>
    <dc:contributor>The Word For The World</dc:contributor>
    <dc:title>Lagano da Sambi kwa Wanhu Wose</dc:title>
    <dc:description>The New Testament in Kutu</dc:description>
    <dc:date>2022-06-21</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>kdc</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 2014 Pioneer Bible Translators


This work is made available to you under the terms of the Creative Commons Attribution-No Derivative Works license at https://creativecommons.org/licenses/by-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>kdc</iso>
  <isoVariant />
  <langName>Kutu</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Lagano da Sambi kwa Wanhu Wose</coverTitle>
</vernacularParms>